Несколько уязвимостей в Drupal Taxonomy Autotagger Module

Дата публикации:
07.07.2008
Всего просмотров:
1038
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-3091
CVE-2008-3092
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Taxonomy Autotagger Module 5.x
Уязвимые версии: Drupal Taxonomy Autotagger Module версии до 5.x-1.8

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю произвести XSS нападение и выполнить произвольные SQL команды в базе данных приложения.

1. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

2. Уязвимость существует из-за недостаточной обработки входных данных. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольные SQL команды в базе данных приложения.

URL производителя: drupal.org/project/autotag

Решение: Установите последнюю версию 5.x-1.8 с сайта производителя.

или введите имя

CAPTCHA